# Simple translations without pluralization rules
and = "et"
author = "auteurs"
canton = "canton"
canton_AG = "Argovie"
canton_AI = "Appenzell Rhodes-Intérieures"
canton_AR = "Appenzell Rhodes-Extérieures"
canton_BE = "Berne"
canton_BL = "Bâle-Campagne"
canton_BS = "Bâle-Ville"
canton_FR = "Fribourg"
canton_GE = "Genève"
canton_GL = "Glaris"
canton_GR = "Grisons"
canton_JU = "Jura"
canton_LU = "Lucerne"
canton_NE = "Neuchâtel"
canton_NW = "Nidwald"
canton_OW = "Obwald"
canton_SG = "Saint-Gall"
canton_SH = "Schaffhouse"
canton_SO = "Soleure"
canton_SZ = "Schwytz"
canton_TG = "Thurgovie"
canton_TI = "Tessin"
canton_UR = "Uri "
canton_VD = "Vaud"
canton_VS = "Valais"
canton_ZG = "Zoug"
canton_ZH = "Zurich"
canton_from = "du canton de"
canton_of = "canton de"
cantons_contact_us = "Pour obtenir des pistes de réflexion sur le potentiel de développement du canton, veuillez nous contacter par [e-mail ou formulaire de contact]("
cantons_contact_subject = "Évaluation potentiel de développement"
cantons_no_content_1a = "Le résumé du profil DigiPartIndex "
cantons_no_content_1b = "Le texte sur les différents outils du profil DigiPartIndex "
cantons_no_content_2 = " pour le "
cantons_no_content_3 = " n'a pas encore été traduit en français, mais il est disponible en "
cantons_no_content_4 = "."
cantons_profile = "Profil DigiPartIndex"
cantons_profiles = "Profils DigiPartIndex"
cantons_research_state = "Mise à jour de la recherche :"
category = "categorie"
changelog_dataset = "journal de changement des données"
date = "date"
dev_potential = "potentiel de développement"
dim_1 = "formation de l’opinion"
dim_2 = "cocréation"
dim_3 = "prise de décision"
download = "télécharger"
download_as_png = "télécharger au format PNG"
item = "objet"
journal = "revue"
lang_de = "allemand"
lang_en = "anglais"
lang_fr = "français"
lang_it = "italien"
media_coverage = "couverture médiatique"
medium = "médium"
missing_translation = "pas de traduction en français disponible"
overall_mean = "moyenne transcantonale"
place = "lieu"
presentations_workshops = "présentations et ateliers"
publications = "publications"
reason = "raison"
responsible = "responsable"
score_change = "changement du score"
subtool_raw = "valeur"
subtool_use = "utilisation"
subtool_inc = "inclusion"
subtool_usa = "ergonomie"
subtool_var = "variété"
tag = "mot clé"
title_blog = "Le blog DigiPartindex"
tool = "outil"
tool_1 = "e-délibération"
tool_2 = "e-education civique"
tool_3 = "e-transparence"
tool_4 = "e-consultation"
tool_5 = "e-requête"
tool_6 = "e-ID"
tool_7 = "e-vote"
value = "valeur"
year = "année"
